/* iPad表示 */
@media(max-width:800px){
  .container {
    padding: 60px 15px;
  }
  h1 {
    font-size: 38px;
    letter-spacing: 3px;
    line-height: 2.3;
    position: absolute;
    top: 250px;
    right: 150px;
  }
  .title {
    font-size: 26px;
    color: #e9af11;
  }
  h2 {
    text-align: center;
    letter-spacing: 5px;
  }
  h3 {
    font-size: 16px;
    text-align: center;
    line-height: 1.8;
    letter-spacing: 2.3px;
    margin-top: 30px;
  }
  .text1 {
    text-align: right;
    font-size: 11px;
    padding: 80px 0 0;
  }
  .text1 span{
    margin-left: 0;
  }
  .text2 {
    font-size: 19px;
    font-weight: 550;
    letter-spacing: 1.8px;
  }
  .text3 {
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 1.2px;
  }
  .text4 {
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 550;
  }
  .text5 {
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 1.2px;
    padding: 0 15px;
  }
  .text6 {
    font-size: 17px;
    padding: 15px 0;
    font-weight: 550;
    letter-spacing: 1.5px;
  }
  .text7 {
    font-size: 13px;
    line-height: 1.6;
    letter-spacing: 1px;
    padding: 15px 5px;
  }
  .text8 {
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 70px;
    background-color: #23466e;
  }
  .text9 {
    font-size: 14px;
  }
  .text10 {
    font-size: 17px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 70px;
  }
  .text11 {
    font-size: 20px;
    padding: 10px 0;
    color: #a76535;
  }
  .text12 {
    font-size: 17px;
    color: #23466e;
    font-weight: 550;
  }
  .text13 {
    font-size: 14px;
    line-height: 1.8;
  }
  .text14 {
    text-align: center;
    margin-top: 30px;
    line-height: 1.8;
  }

  /* top-wrapper */
  .logo {
    width: 120px;
  }
  .tel {
    width: 250px;
  }
  .btn {
    font-size: 15px;
    width: 230px;
    margin: 0 30px;
  }
  /* スクロールボタン */
  .scroll {
    left: 48%;
  }

  /* introduction */
  .link-area {
    width: 100%;
    flex-direction: row;
  }
  .link {
    width: 33.333%;
    height: auto;
    padding: 50px;
  }
  .explanation-area {
    width: 100%;
  }

  /* reason-wrapper */
  .reason-img {
    width: 35%;
  }
  .reason-text {
    width: 65%;
  }

  /* characteristic-wrapper */
  .characteristic-img {
    width: 90%;
  }

  /* flow-wrapper */
  .flow {
    height: 100px;
  }
  .flow2 {
    width: 100%;
  }

  /* request-flow-wrapper */
  .request-img {
    width: 90%;
  }

  /* procedure-wrapper */
  .procedure-img {
    width: 50%;
  }

  /* link-wrapper */
  .link-wrapper {
    text-align: center;
  }
  .btn2 {
    font-size: 15px;
    display: inline-block;
    width: 70%;
    margin: 15px auto;
  }
}

/* スマホ表示 */
@media(max-width:500px){
  .container {
    padding: 40px 15px;
  }
  .row {
    flex-wrap: wrap;
  }
  h1 {
    font-size: 28px;
    letter-spacing: 3px;
    line-height: 2;
    position: absolute;
    top: 160px;
    right: 15px;
  }
  .title {
    font-size: 20px;
    letter-spacing: 3px;
  }
  h2 {
    font-size: 18px;
    text-align: center;
    letter-spacing: 2px;
  }
  h3 {
    font-size: 13px;
    text-align: center;
    line-height: 1.7;
    letter-spacing: 1.3px;
    margin-top: 30px;
  }
  .text1 {
    text-align: center;
    font-size: 9px;
    padding: 110px 0 0;
  }
  .text2 {
    text-align: center;
    font-size: 16px;
    font-weight: 550;
    letter-spacing: 1.5px;
  }
  .text3 {
    font-size: 13px;
    line-height: 1.8;
    letter-spacing: 1.2px;
  }
  .text4 {
    font-size: 15px;
    letter-spacing: 1px;
  }
  .text5 {
    font-size: 12px;
    padding: 0 15px;
  }
  .text6 {
    font-size: 13px;
    padding: 15px 0;
    font-weight: 550;
    letter-spacing: 1.5px;
  }
  .text7 {
    font-size: 12px;
    padding: 15px;
  }
  .text8 {
    font-size: 14px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 1.5;
    padding: 10px 0;
    background-color: #23466e;
  }
  .text9 {
    font-size: 12px;
  }
  .text10 {
    font-size: 15px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 1.5;
    padding: 10px 0;
    background-color: #934e61;
  }
  .text11 {
    font-size: 16px;
    padding: 10px 0;
  }
  .text12 {
    font-size: 15px;
  }
  .text13 {
    font-size: 12px;
    line-height: 1.8;
  }
  .text14 {
    font-size: 14px;
    text-align: center;
    margin-top: 30px;
    line-height: 1.8;
  }

  /* top-wrapper */
.top-wrapper {
  height: 500px;
}
.logo {
  width: 80px;
}
.tel {
  width: 150px;
}
.btn-wrapper {
  text-align: center;
  margin-top: 150px;
}
.btn {
  font-size: 12px;
  display: inline-block;
  width: 60%;
  padding: 5px 30px;
  margin: 10px 70px;
}
.scroll-wrapper {
  margin-top: 30px;
  position: relative;
}
/* スクロールボタン */
.scroll {
  top: 0;
  left: 45%;
}

/* button-wrapper */
.button-wrapper {
  padding: 50px 0;
  text-align: center;
}
.main-btn {
  display: inline-block;
  width: 80%;
  font-size: 15px;
  letter-spacing: 1.5px;
  padding: 10px 0;
}

/* introduction */
.introduction {
  padding: 0 0 30px;
}
.link {
  padding: 20px;
}
.band {
  padding: 15px;
}
.person-img {
  width: 100%;
  padding: 15px;
}
.person-img img {
  width: 100%;
  height: auto;
}
.person-text {
  width: 100%;
  padding: 15px;
}

/* reason-wrapper */
.reasons {
  padding: 15px;
  text-align: center;
}
.reason-box {
  margin-bottom: 30px;
}
.reason-img {
  width: 80%;
  height: auto;
  margin: 0 auto;
}
.reason-text {
  width: 100%;
  text-align: center;
  display: block;
}

/* correspondence-wrapper */
.correspondence-box {
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}
.correspondences {
  padding: 15px;
}
.correspondence-img {
  width: 30%;
  height: auto;
  padding: 15px;
}

/* inheritance-wrapper */
.inheritance-wrapper {
  background-image: url("./images/books-mobile.jpg");
}

/* worry-wrapper */
.worry-wrapper {
  text-align: center;
}
.worry-img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

/* characteristic-wrapper */
.characteristic-wrapper {
  text-align: center;
  background-image: url("./images/tree-mobile.jpg");
}
.characteristic-container {
  margin-top: 30px;
}
.characteristic {
  width: 100%;
  padding: 15px;
}
.characteristic-box {
  border: 1px solid black;
  background-color: white;
  height: 100%;
}

/* flow-wrapper */
.flow-box {
  margin-top: 30px;
}
.flow {
  height: auto;
  padding: 15px 0;
}
.flow-title {
  width: 50%;
  margin: 0 auto;
  display: block;
}
.flow-text {
  width: 100%;
  padding: 15px;
  display: block;
  text-align: center;
}
.triangle-area {
  width: 100%;
}
.triangle{
  margin: 0 auto;
  width: 0;
  height: 0;
  border-top: 15px solid #23466e;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
.flow2 {
  width: 100%;
  height: auto;
  padding: 15px 0;
}

/* characteristic2-wrapper */
.characteristic2-wrapper {
  background-image: url("./images/sea-mobile.jpg");
}

/* request-flow-wrapper */
.request-flow-box {
  margin-top: 30px;
}
.request {
  margin: 30px 0;
  padding: 10px;
  border: 1px solid #23466e;
}
.request-title {
  width: 100%;
  text-align: center;
}
.request-img {
  padding: 10px 0;
}
.request-text {
  width: 100%;
  padding: 0 10px;
  display: flex;
  /* justify-content: center; */
  align-items: center;
}

/* procedure-wrapper */
.procedure-container {
  margin-top: 30px;
}
.procedure {
  width: 50%;
}
.procedure-img {
  width: 70%;
}

/* link-wrapper */
.btn2 {
  font-size: 12px;
  display: inline-block;
  width: 80%;
  margin: 15px auto;
}

/* will-wrapper */
.will-wrapper {
  background-image: url("./images/pen-and-paper-mobile.jpg");
}

}